Subject: bug#58271: 29.0.50; [PATCH] Handle sharing Cocoa xwidgets more gracefully

From: Sungbin Jo <[email-masked]>
Date: Tue, 4 Oct 2022 09:01:14 +0900

2022. 10. 4. 오전 8:35, Lars Ingebrigtsen <[email-masked]> 작성:

> [email-masked] writes:
> 
>> I’ve signed the paper, though I’ve used a different email address
>>  before. (I’m
>> Sungbin Jo <pcr910303 <at> icloud.com> who contributed the original
>>  Cocoa
>> xwidget patch in bug#29565.)
>> 
>> Would changing my email address require going through the process again?
> 
> No, that's not necessary, but it would be convenient if the patch
> carried the name "Sungbin Jo" somewhere.  (That's not really necessary,
> either, so long as we know who's who, but it would be convenient.)

Ah, that’s definitely a mistake (was testing and committing inside an
 unconfigured virtual machine).

Attached is an updated patch with proper author details, rebased onto
commit 6a5169e747.

Thanks.